
@font-face {
    font-family: 'Pretendard';
    src: url('https://nw-nmall-prd-img.s3.ap-northeast-2.amazonaws.com/front/ux/css/font/Pretendard-Medium.otf') format('opentype');
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-light';
    src: url('https://nw-nmall-prd-img.s3.ap-northeast-2.amazonaws.com/front/ux/css/font/Pretendard-Light.otf') format('opentype');
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://nw-nmall-prd-img.s3.ap-northeast-2.amazonaws.com/front/ux/css/font/Pretendard-Regular.otf') format('opentype');
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Semibold';
    src: url('https://nw-nmall-prd-img.s3.ap-northeast-2.amazonaws.com/front/ux/css/font/Pretendard-SemiBold.otf') format('opentype');
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-bold';
    src: url('https://nw-nmall-prd-img.s3.ap-northeast-2.amazonaws.com/front/ux/css/font/Pretendard-Bold.otf') format('opentype');
    font-style: normal;
}
/* 20240514 */
@font-face {
    font-family: 'GeneralSans';
    src: url('https://nw-nmall-prd-img.s3.ap-northeast-2.amazonaws.com/front/ux/css/font/GeneralSans-Medium.otf') format('opentype');
    font-style: normal;
}
/* 20240514 */


@font-face {
    font-family: 'GeneralSans-semi';
    src: url('https://nw-nmall-prd-img.s3.ap-northeast-2.amazonaws.com/front/ux/css/font/GeneralSans-Semibold.otf') format('opentype');
    font-style: normal;
}
@font-face {
    font-family: 'GeneralSans-Regular';
    src: url('https://nw-nmall-prd-img.s3.ap-northeast-2.amazonaws.com/front/ux/css/font/GeneralSans-Regular.otf') format('opentype');
    font-style: normal;
}
@font-face {
    font-family: 'GeneralSans-bold';
    src: url('https://nw-nmall-prd-img.s3.ap-northeast-2.amazonaws.com/front/ux/css/font/GeneralSans-Bold.otf') format('opentype');
    font-style: normal;
}
:root{
    --color-34:rgb(34,34,34);
    --color-153:rgb(153,153,153);
}





#reple-wrap {font-family: 'Pretendard-Regular'; padding:90px 20px 20px;}
.write-reple-wrap .write-txt-title span{font-size:0.9rem; color:#aaa;}
.write-reple-wrap .write-txt-title{margin-bottom:10px;text-align: left!important;}
.write-reple-wrap .write-reple-cont{width:100%;margin:auto;padding-top:0px;text-align: left!importent; }
.write-reple-wrap .write-reple-cont .write-text-area {width:100vw;}
.write-reple-wrap .write-reple-cont .write-text-area textarea{min-height:90px;width: 70vw;height:90px;background-color:#fff;padding:1rem;float:left;font-size:0.8rem;border:1px solid #ddd;text-align: left;!importent;outline: none;}
.write-reple-wrap .write-reple-cont .textarea-notice {font-size: 0.8rem;color: #677283;}
.write-reple-wrap .write-reple-cont .write-text-area .submit{width:20vw;height:90px;display:flex;justify-content:center;align-items:center;color:#fff;font-size:1.333rem;background-color:#000;line-height:1.3;}
.write-reple-wrap .write-reple-cont ul.reply li{position:relative;width:100%;padding:50px 0;border-bottom:1px solid #ddd;text-align: left;!importent}
.write-reple-wrap .write-reple-cont ul.reply li :nth-child(1){padding-bottom:40px;}
.write-reple-wrap .write-reple-cont ul.reply li strong{font-size:0.8rem;color:black;text-align: left;!importent;color:#999999;}
.write-reple-wrap .write-reple-cont ul.reply li .id{font-size:1rem;color:#707072}
.write-reple-wrap .write-reple-cont ul.reply .date {margin-left:20px;}
.write-reple-wrap .write-reple-cont ul.reply .time {margin-left:10px;}
.write-reple-wrap .write-reple-cont ul.reply li span{font-size:1rem;color:#aaa;text-align: left;!importent}
.write-reple-wrap .write-reple-cont ul.reply li p{width:100%;font-size:1.333rem;color:#222;margin-top:20px;line-height:1.6;word-break:break-all;letter-spacing: 0.1px;text-align: left;!importent}
.write-reple-wrap .write-reple-cont ul.reply li .my-reply{position:absolute;bottom:0px;right:0;}
.write-reple-wrap .write-reple-cont ul.reply li .my-reply a{color:#999;font-size:1rem;display:inline-block;padding:10px 10px;font-family: 'Pretendard';}
.write-reple-wrap .write-reple-cont ul.reply li .my-reply a + a{margin-left:4px;}
.write-reple-wrap .write-reple-cont ul.reply li .my-reply .modify{background-color:#fff;}
.write-reple-wrap .write-reple-cont ul.reply li .my-reply .delete{background-color:#fff;}
.write-reple-wrap.reple01 .write-reple-cont ul.reply li .my-reply .modify{background-color:#fff;}
.write-reple-wrap .write-reple-cont .write-reple-paging{text-align:center;margin:50px 0;}
.write-reple-wrap .write-reple-cont .write-reple-paging ul{display:inline-block;}
.write-reple-wrap .write-reple-cont .write-reple-paging ul li{float:left;}
.write-reple-wrap .write-reple-cont .write-reple-paging ul li a{font-size:1rem;color:#999;}
.write-reple-wrap .write-reple-cont .write-reple-paging ul li a.on{color:#222;}
.write-reple-wrap .write-reple-cont .write-reple-paging ul li + li{margin-left:40px;}
.write-reple-wrap .write-reple-cont .write-reple-paging ul li a.prevBtn{width:10px;height:10px;border-top:2px solid #222;border-left:2px solid #222;transform:rotate(-45deg);display:inline-block;margin-top:-3px;  margin-right:20px;}
.write-reple-wrap .write-reple-cont .write-reple-paging ul li a.nextBtn{width:10px;height:10px;border-top:2px solid #222;border-right:2px solid #222;transform:rotate(45deg);display:inline-block;margin-top:-3px; margin-left:20px;}
.write-reple-wrap .write-reple-cont .textarea-notice{font-size:0.8rem;color:#aaa;}
.write-reple-wrap .write-reple-cont .textarea-notice{width:1080px;margin-top:10px;}
.write-reple-wrap .write-reple-cont .textarea-notice .txt-count{float:right;display:inline-block;font-size:0.8rem;color:#aaa;}
